.clinic_box h4 {
  font-weight: bold; }
.clinic_box .text {
  max-width: 480px;
  text-align: left;
  margin: 0 auto; }
.clinic_box ul {
  max-width: 480px;
  margin: 10px auto; }
  .clinic_box ul li {
    line-height: 160%; }

h2.sub_title {
  font-size: 18px; }
  h2.sub_title .sub_en {
    font-size: 12px;
    color: #036eb8;
    letter-spacing: 0.1em;
    font-weight: bold;
    display: inline-block;
    margin: 0 0 0 0;
    padding-left: 10px; }

#side_contents img {
  width: 100%; }

.cashless {
  padding-top: 30px; }
  .cashless .text {
    margin-bottom: 10px; }
  .cashless .img img {
    max-width: 100%; }

ul#navi_ul li {
  width: 18%;
  box-sizing: border-box; }
  ul#navi_ul li:nth-child(3) {
    width: 25%; }
  ul#navi_ul li:nth-child(4) {
    width: 21%; }

#reserve_box.web_reserve p {
  width: auto;
  padding: 0;
  margin: 0;
  display: block;
  position: relative;
  background-color: #fff; }
  #reserve_box.web_reserve p a {
    display: block;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding-top: 7px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    background-color: #f08300;
    border-radius: 5px;
    transition: .3s; }
    #reserve_box.web_reserve p a:hover {
      opacity: .7;
      transition: .3s; }

.side_reserve.web_reserve {
  background: #f08300; }

.side_add_banner li .comment {
  font-size: 12px; }
.side_add_banner li:last-child {
  margin-top: 30px; }

.link_banner {
  margin-top: 40px; }
  .link_banner ul {
    display: flex;
    justify-content: center;
    gap: 5px; }
    .link_banner ul li {
      display: inline-block; }
      .link_banner ul li a {
        display: block;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
        background: #036eb8;
        border-radius: 5px;
        padding: 10px; }

@media screen and (max-width: 768px) {
  .link_banner {
    margin: 6% 0px; }
    .link_banner ul {
      display: block;
      width: 95%;
      margin: 0 auto; }
      .link_banner ul li {
        display: block;
        margin: 10px 0; }
        .link_banner ul li a {
          display: block;
          color: #fff;
          font-size: 16px;
          font-weight: bold;
          text-align: center;
          background: #036eb8;
          border-radius: 5px;
          padding: 10px; } }
#web_reserve_sp.web_reserve p {
  display: none; }

@media screen and (max-width: 768px) {
  #web_reserve_sp.web_reserve {
    text-align: center;
    padding: 6% 0 3%; }
    #web_reserve_sp.web_reserve p {
      width: auto;
      padding: 0;
      margin: 0;
      display: inline-block;
      position: relative;
      background-color: #fff; }
      #web_reserve_sp.web_reserve p a {
        display: block;
        color: #FFFFFF;
        font-size: 15px;
        font-weight: bold;
        text-align: center;
        padding-top: 7px;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 5px;
        background-color: #f08300;
        border-radius: 5px;
        transition: .3s; }
        #web_reserve_sp.web_reserve p a:hover {
          opacity: .7;
          transition: .3s; } }
